@import url('https://fonts.googleapis.com/css?family=Lobster&subset=cyrillic');
*{box-sizing:border-box;}
body{margin: 0;padding: 0;font-size: 11pt; font-family: Tahoma; color: #000;background: url(images/fon.gif) 0 0 repeat-x;}

a:visited    { color: #EF5A01; text-decoration: underline; font-weight: bold }
a:hover      { color: #000000; text-decoration: none;  font-weight: bold }
a:link       { text-decoration: underline; color:  #EF5A01; font-weight: bold }             
:a:visited.1 { color: #EF0D01; text-decoration: underline; font-size: 15px; font-weight: bold }
:a:hover.1   { color: #000000; text-decoration: underline;  font-size: 15px; font-weight: bold }
:a:link.1    { font-size: 15px; text-decoration: none; color: #EF0D01; font-weight: bold }
a:visited.tolinks    { color: #EF5A01; text-decoration: underline; font-size: 13px; font-weight: bold }
a:hover.tolinks      { color: #000000; text-decoration: none; font-size: 13px; font-weight: bold }
a:link.tolinks       { font-size: 13px; text-decoration: underline; color: #EF5A01; font-weight: bold }
.m2 { font-size: 14px; }

.box{width: 1000px;margin: 0 auto;}
.center{text-align: center;}
.clr{clear: both;}
table{border: 0}


#top{overflow: hidden;position: relative;z-index: 2;}
#top .txt{float: left;width: 450px;margin: 18px 0 0 25px;font: bolder 14px Verdana;}
#top .logo{display: block;float: right;margin-top: 3px;z-index: 2;}

.topline_1{position: relative;z-index: 1;float: right;width: 100%;height: 46px;margin-top: -10px;background: url(images/bg-topline-1.png) right top no-repeat, url(images/bg-topline-2.png) right top repeat-x;}
.topline_1 .lft{position: relative;width: 171px;float: left;height: 48px;margin-top: -2px;background: url(images/bg-topline-3.png) 0 0 no-repeat, url(images/bg-dialine.png) 0 0 ;padding: 10px 0 0 50px;font-family: 'Lobster', cursive;color: #ff8c00;font-size: 22px;}
.topline_1 .lft img{position: absolute;width: 30px;height: 30px;top: 10px;left: 10px;}

#body{position: relative;overflow: hidden;background: url(images/fon_2.gif) -6px -4px repeat-y;padding-bottom: 40px;}
#body .lft{float: left;width: 152px;}
#body ul.menu{margin: 0 10px 20px 0;padding: 0;list-style: none;text-align: right;}
#body ul.menu li{margin: 0;padding:3px 0;}
#body ul.menu li a{font: normal 14px Arial;}
#body ul.menu li.bold a{font-weight: bold;}
#body ul.menu li.itm1{padding: 20px 0 3px;}
#body .lft .bott{}
#body .lft .rand{padding: 10px 5px;text-align: justify;font-size: 12px;}
#body .lft .rand a{font-size: 13px;}

#body .rht{position: relative;overflow: hidden;float: right;width: 830px;}
#body .rht .rand_txt{overflow: hidden;margin-bottom: 30px;border-radius: 10px;background: #fef7f1;padding: 15px 10px;border:1px solid #ccc;text-align: justify;font-size: 13px;}
#body .rht .rand_txt a{font-size: 14px;}
#body .rht .rand_txt .ttl{padding-bottom: 15px;text-align: center;font-size: 13px;font-weight: bold;}
#body .rht .rand_txt .ttl a{font-size: 15px;}
#body .rht .about{text-align: justify; font: 15px Arial;}
#body .rht .ttl{font-size: 17px;}
#body .rht .cats{margin-top: 25px;font: 15px Arial;}
#body .rht .cats .col{width: 50%;float: left;padding: 0 20px 0 0;}
#body .rht .add{margin-top: 30px;font-size: 13px; text-align: center;}



#body .rht .pages{margin: 15px 0 0;font-size: 16px;font-weight: bolder;}
#body .rht .pages a{display: inline-block;text-decoration: none;padding: 2px 4px;margin: 5px 2px;border: 1px solid #EF5A01;background: #fef7f1;border-radius: 3px;font-size: 16px;}
#comment_form{font-size: 16px;}
#comment_form .row{margin: 6px 0;padding-right: 10px;}
#comment_form .row input[name="comment_name"]{width: 240px;float: right;}
#comment_form .row textarea{width: 100%;height: 150px;font: 13px Arial;}

.addpor{font-size: 16px;}
.addpor .row{margin: 6px 0;overflow: hidden;}
.addpor .row input[type="text"]{width: 240px;float: right;}
.addpor .row .radio{float: right;text-align: right;}
.addpor .row input[name="story_name"]{width: 90%;float: none;}
.addpor .row textarea{width: 100%;height: 250px;font: 12px Arial;}



#ftr {min-height: 76px;background: url(images/bg-ftr-1.png) 0 0 repeat-x, url(images/bg-dialine.png);font-size: 11px;color: gray; padding: 15px 0 0;text-align: center;}
#ftr .copy{padding: 10px 0;color: #757575;font-size: 13px;font-weight: bold;}
#ftr .box{position: relative;}
#ftr .addBookmark{position: absolute;top: -31px;left: 0;width: 154px;height: 40px;}
#ftr .gotop{position: absolute;top: -26px;right: 0;width: 32px;height: 34px;}

.burger {width: 90%;display: none;position: relative;z-index: 9;top: 0;margin: 0 auto;border-radius: 14px;border: 1px solid #EF5A01;background: #fef7f1;padding: 12px;text-align: center;font: bold 13px Arial;}
.burger .ttl{font-family: Tahoma;font-size: 13px;font-weight: bold;}
.burger .wrp {position: absolute;right: 10px;top: 10px;width: 30px;}
.burger .wrp span {width: 100%;height: 2px;margin: 3px 0;background: #EF5A01;display: block;}



@media (max-width:1000px) {
.box{width: 800px;}
#body .rht{width: 630px;}
}

@media (max-width:800px) {  
.box{width: 90%;}
#top .logo{width: 254px;float: none;margin: 0 auto;text-align: center;}
#top .txt{width: 100%;float: none;margin: 10px 0;text-align: center;}
.topline_1{display: none;}
#body {background: none;}
#body ul.menu{display: none;width: 90%;margin: -1px auto 0;padding: 15px 0;text-align: center;background: #fef7f1;border-radius: 14px;border: 1px solid #EF5A01;}
.burger, #body ul.show_lft{display: block;}
.burger{margin: 20px auto 0;}
#body .separatop, #body .bott, #body .rand{display: none;}
#body .lft{width: 100%;float: none;}
#body .rht{width: 100%;float: none;margin-top: 20px;}
}

@media (max-width: 500px) {
#body .rht .cats .col{width: 100%;float: none;padding: 0;}
.addpor .row input[type="text"]{width: 100%;float: none;}
.addpor .row input[name="story_name"]{width: 100%;}
#body .rht #comment_form .row input[name="comment_name"]{width: 100%;float: none;}
#ftr .addBookmark, #ftr .gotop{display: none;}
}